/**
 * Generic elements
 */
body,
html
{
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
    color: #000000;
    font-family: Verdana, sans-serif;
    font-size: 9pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
	height: 100%;
	width: 100%;
}

p
{
	line-height: 1.5;
	text-align: justify;
}

div
{
	line-height: 1.5;
}

h1, h2, h3 {
color: #1c4b7f
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.4em;
	color: #1c4b7f;
	font-family: arial,helvetica,verdana,helvetica-neue,sans-serif;
}

h3 {
	font-size: 1.2em;
}


 hr{
      height: 4px; 
	  border-style: dotted; 
	  border-width: 1px 0 0 0; 
	  border-color: #006DA6;
}

iframe {
    background-color: transparent;
}


/* image replacement */
#prevBtn, #nextBtn, #slider1prev, #slider1next{
    margin:0;
    padding:0;
    display:block;
    overflow:hidden;
    text-indent:-8000px;
}
/* // image replacement */

#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
	display:block;
	width:120px;
	height:90px;
	position:relative;
	left:0px;
	top:10px;
	z-index:1000;
	}	
#nextBtn, #slider1next{ 
	/*left:508px; */
	left:108px;
	top:-70px;
	}														
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  
	display:block;
	position:relative;
	width:120px;
	height:90px;
	background:url(images/btn_prev.png) no-repeat 0 0;	
	}	
#nextBtn a, #slider1next a{ 
	background:url(images/btn_next.png) no-repeat 0 0;	
	}

.left
{
	float: left;
}

.right
{
	float: right;
}

.clear
{
	clear: both;
	float: none;
}

/**
 * Main layout elements
 */

 
#site-wrapper
{
	width: 1000px;
	min-height:100%;
	height:auto !important;
    height:100%;
	background: #FFFFFF;
	margin: 0 auto 0 auto;
}


#site-container
{
	position: relative;
	width: 990px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}

#header
{
	position: relative;
	width: 990px;
	height: 220px;
	background-image: url(images/banner-top.png);
	background-repeat: no-repeat;
	font-size: 9pt;
}

#header-menu
{
	position: absolute;
	/*height: 28px; */
	height: 33px; 
	/*margin: 141px 0 0 13px;*/
	margin: 179px 0 0 13px;
	width: 100%;
}

#left-menu
{
	position: fixed;
	/*height: 28px;*/
	height: 100px;
	width: 100px;
}


#header-ticker
{
	position: absolute;
	color: #FFFFFF;
	font-size: 10pt;
	padding: 7px 0 10px 0;
	margin: 160px 0 0 0;
	width: 843px;
	overflow: hidden;
}

#header-ticker div.content ul
{
	list-style-image: none;
	list-style-type: none;
}

#header-ticker ul li
{
}

#header-ticker ul li a
{
	color: #FFFFFF;
	text-decoration: none;
}

#header-ticker ul li a:hover
{
	text-decoration: underline;
}

#left-sidebar
{
	width: 160px;
	margin-top: 15px;
	margin-right: 15px;
	overflow: hidden;
}
/*************************************************************/

#left-sidebar ul.menu
{
	margin: 0;
	padding: 0 0 0 4px;
	background-image: url(images/le-menu-content.png); 
/*	background-image: url(../images/button.png);    */
	background-repeat: repeat-y;
}

#left-sidebar .block-menu-block  h2
{
	height: 22px;
	width: 140px;
	padding: 5px 10px 5px 10px;
	font-size: 12pt;
	color: #FFF; 
	text-align: center;
	background-image: url(images/le-menu-header.png); 
/*	background-image: url(../images/button.png);  */
	background-repeat: no-repeat;
	margin: 0;
}

#left-sidebar ul.menu li
{
	position: relative;
	float: none;
	padding: 0;
	margin: 0;
	list-style-image: none;
	list-style-type: none;
}

#left-sidebar ul.menu li a
{
	position: relative;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	height: auto;
	width: 138px; 
	background-image: none;
	background-color: #006DA6; 
	color: #FFF;
	font-style: normal;
}

#left-sidebar ul.menu li a:hover
{
	background-image: url(images/le-menu-hover.png); 
/*	background-image: url(../images/button-active.png);   */
	background-color: #006DA6;
	color: #FFF;
	font-style: normal;
	text-decoration: none;
}

#left-sidebar ul.menu li ul li.leaf {
	display: none;
}

#left-menu-footer
{
	display: block;
	position: relative;
	width: 160px;
	height: 28px;
	background-image: url(images/le-menu-footer-2.png); 
/*	background-image: url(../images/button.png);  */
	background-repeat: no-repeat;
}

/*************************************************************/


#content-left
{
	padding-left: 15px;
}

#content-right
{
	width: 220px;
	margin-left: 35px;
	padding: 22px 0 0 0;
}

#right-sidebar
{
	position: relative;
	/*border-top: 1px solid #006DA6;*/
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
}

#footer
{
	position: relative;
	/*border-top: 4px solid #B5151D;*/
	border-top: 4px solid #006DA6;
	margin: 15px 0 0 0;
	padding: 0 0 0 0;
}

#footer,
#footer a
{
	font-size: 8pt;
}

#footer a:hover
{
	text-decoration: underline;
}

#footer a
{
	color: #000000;
	text-decoration: none;
}

#google-plus
{
	position: absolute;
	padding: 0 0px 0 0;
	right: 40px;
	width: 50px;
	z-index: 999;
}

#fb-like
{
	position: absolute;
	padding: 0 0px 0 0;
	right: 100px;
	top: 0px;
	width: 50px;
	z-index: 999;
}


#login-area
{
	position: absolute;
	padding: 0 5px 0 0;
	right: 0px;
	top: 60px;
	z-index: 999;
}

#login-area a
{
	font-size: 7pt;
	text-decoration: none;
	color: #000000;
}

#login-area a:hover
{
	text-decoration: underline;
}

/**
 * Main menu elements
 */
 
#header-menu ul.menu
{
	position: relative;
	margin: 0;
	padding: 0;
}

#header-menu ul.menu li
{
	position: relative;
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}

#header-menu ul.menu li a
{
	position: relative;
	margin: 0px 3px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	width: 159px;
	height: 27px;
	line-height: 25px;
/*	background-image: url(./images/button_o.png);*/
	background-repeat: no-repeat; 
	color: #DFDFDF;
	text-align: center;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold; 
	font-style: normal;
	text-transform:uppercase;

}

#header-menu ul.menu li a:hover
{
/*	background-image: url(./images/button-active_o.png);*/
	background-repeat: no-repeat;
	color: #FFFFFF;
}

#header-menu ul.menu li:hover ul
{
	left: auto;
}

#header-menu ul.menu li:hover a
{
/*	background-image: url(./images/button-active_o.png); */
	background-repeat: no-repeat;
	color: #FFFFFF;
}

#header-menu ul.menu li:hover ul li a
{
	background-image: none;
}

#header-menu ul.menu li ul
{
	position: absolute;
	left: -9999px;
	float: none;
	z-index: 999;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	background-color: #006DA6;
}

#header-menu ul.menu li ul li
{
	position: relative;
	float: none;
	padding: 0;
	margin: 0;
	list-style-image: none;
	list-style-type: none;
}

#header-menu ul.menu li ul li a
{
	position: relative;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	height: auto;
	width: 300px; 
	border:1px solid #FFF;
	background-image: none;
}

#header-menu ul.menu li ul li a:hover
{
	background-image: none;
	background-color: #2790D1;
	color: #FFF;
}

/*********************************************/

#header-menu ul.menu li:hover ul li ul
{
	right: -9999px;

}

#header-menu ul.menu li ul li:hover ul
{
	position: absolute;
	top: 0px;
	right: -123px;
	z-index: 999;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	background-color: #006DA6;
}


#header-menu ul.menu li ul li ul li
{
	position: relative;
	float: none;
	padding: 0;
	margin: 0;
	list-style-image: none;
	list-style-type: none;

}

#header-menu ul.menu li ul li ul li a
{
	position:relative;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
	height: auto;
	width: 121px; 
	background-image: none;
}

#header-menu ul.menu li ul li ul li a:hover
{
	background-image: none;
	background-color: #2790D1;
	color: #FFF;
}

/*********************************************/

/**
 * Front page boxes
 */
#slider-1
{
	position: relative;
	width: 300px;
	height: 300x;
	overflow: hidden;
	padding: 1px 1px 1px 1px;
	background-repeat: no-repeat;
}
 
 
#index-box-1,
#index-box-2,
#index-box-3,
#index-box-4
{
	position: relative;
	width: 300px;
	height: 218px;
	overflow: hidden;
	padding: 20px 20px 20px 20px;
	background-repeat: no-repeat;
}

#index-box-1
{
	background-image: url(images/box-about.png);
}
#index-box-2
{
	background-image: url(images/box-join.png);
}
#index-box-3
{
	background-image: url(images/box-events.png);
}
#index-box-4
{
	background-image: url(images/box-organisation.png);
}

#twitter h2,
#slider-1 h2,
#index-box-2 h2,
#index-box-3 h2,
#index-box-4 h2,
#partners h2,
#extras h2,


#sti-community h2
{
	margin-top: 0px;
	padding-bottom: 20px;
	color: #1c4b7f;
	font-family: arial,helvetica,verdana,helvetica-neue,sans-serif;
}

#slider-1
{
margin: 0 10px 0 0;
}

#index-box-1,
#index-box-3
{
	margin: 0 10px 0 0;
}

#index-box-3,
#index-box-4
{
	margin-top: 10px;
}


#news
{
	position: relative;
	width: 180px;
	height: 154px;
	overflow: hidden;
	padding: 5px 20px 30px 20px;

	background-repeat: no-repeat;
}

#news h2 {
	text-align: center;
	color: #1c4b7f;
	font-family: arial,helvetica,verdana,helvetica-neue,sans-serif;
	
}

#news .views-field-title {
	text-align: left;
	padding: 0.2em 0;
}

#news.title {
	color: #4a6aaa;
	font-family: arial,helvetica,verdana,helvetica-neue,sans-serif;
	font-size: 1.25em;
}

#extras
{
	display:inline;
	position: relative;
	overflow: hidden;
	background-image: none;
	background-repeat: no-repeat;
}

#extras div {
	display:inline;
	text-align: center;
	
}

#extras a {	
	text-align: center;
	display:inline;
	vertical-align: text-bottom;
}

#partners
{
	position: relative;
	width: 180px;
	height: 142px;
	overflow: hidden;
	padding: 5px 20px 30px 20px;

	background-repeat: no-repeat;
}

#partners div {
	text-align: center;
	display: block;
}

#partners a {
	display: block;
	width: 180px;
	height: 125px;
	background-color: white;
	text-align: center;
	vertical-align: text-bottom;
}


#sti-community
{
	position: relative;
	width: 180px;
	height: 154px;
	overflow: hidden;
	padding: 5px 20px 30px 20px;
	background-image: url(images/box-right-4.png);
	background-repeat: no-repeat;
}


#sti-community div
{
	overflow: hidden;
	text-align: center;
	line-height: 1.3
}

#sti-community div.field-content {
	display: block;
	overflow: hidden;
	width: 175px;
}

#sti-community div.field-content img {
	height: 80px;
}

#sti-community span.field-content {
	font-weight: bold;
}

#calendar div.content
{
	height: 210px;
}

#partners h2,
#sti-community h2,
#materials h2,
#calendar h2,
#pdevents h2
{
	padding: 0 0 7px 0;
	margin: 0;
	color: #FFFFFF;
}

#news h2
{
	padding: 0 0 7px 0;
	margin: 0;
	color: #1c4b7f;
	font-family: arial,helvetica,verdana,helvetica-neue,sans-serif;
}

#sti-community,
#partners,
#calendar,
#pdevents
{
	margin: 10px 0 0 0;
}


#block-system-main-menu
{
	float: left;
}

ul.menu li ul li ul.menu,
ul.menu ul li ul li ul li ul.menu,
ul.menu ul li ul li ul li ul li ul.menu
 {
	display: none;
	visibility: hidden;
}


#block-search-0
{
	padding: 14px 0 0 0;
	float: right;
}

#edit-search-block-form-1-wrapper label
{
    display: none;
}


a
{
	text-decoration: none;
	/*color: #b5151d;*/
	color: #006DA6;
	font-style: italic;
}

a:hover
{
	text-decoration: underline;
}

.news-list-spacer
{
	position: relative;
	clear: both;
	height: 20px;
	margin-bottom: 10px;
}
.border-3
{
	border-bottom: 2px dashed #000;
}

.views-exposed-widget
{
	float: left;
	width: auto;
}

.members-list-spacer
{
	position: relative;
	height: 30px;
	margin-bottom: 10px;
}

.border-4
{
	border-bottom: 1px solid #000;
}

.views-view-grid .col-1,
.views-view-grid .col-2,
.views-view-grid .col-3
{
	width: 300px;
	overflow: hidden;
	text-align: center;
}

#social-links
{
	position: absolute;
	top: 164px;
	left: 700px;
	width: 250px;
	text-align: right;
}

#social-links p {
	text-align: right;
}

.main-full-width
{
	width: 700px;
}

.main-reduced-width
{
	width: 525px;
}


/* NEWS */

div.links {
	overflow: hidden;
	margin-top:  20px;
}

div.all-news h2 {
	font-size: 1.2em;
	text-align: left;

}

div.all-news  {
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}


div.meta {
	margin-top: 10px;
	margin-bottom: 20px;
}

div.meta div.terms {
	padding: 10px;
	background: #eeeeee;
}

div.tag-cloud,
div.opencalais .field-group-format-wrapper {
	display: block;
	overflow: hidden;
	background: #eeeeee;
	padding: 10px;
}


div.opencalais div.field-group-format-wrapper div.field-item a {
	padding: 5px;
	float:  left;
	overflow: hidden;
	display: block;
}

div.tag-cloud div.tag {
	display: inline;
	padding:  10px;
}


div.addtoany {
	display: block;
	float: left;
	margin-right: 5px;
	overflow: hidden;
	min-width: 155px;
	padding: 2px 0 0 0;
}

#sti2-newsfeed-icon {
	position: relative;
	display: block; 
	width: 16px;
	height: 16px;
	overflow: hidden;
	margin:  -162px 0 0 160px;
}

div.googleplus,
div.facebooklike {
	display: block;	
	overflow: hidden;
	float: left;
	max-width: 60px;
	margin-right: 5px;
}

div.facebooklike {
	max-width: 90px;
}


div#all-news {
	display: block;
	overflow: hidden;
	border: 1px solid #AAA;
	width: 80px;
	float: right;
	margin-right: 245px;
	margin-top: 21px;
	background: #EFEFEF;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	line-height: 130%;
	height: 23px;
}

div#all-news a {
	color: #000000;
	font-weight: bold;	
	font-style: normal;
	font-family: 'Lucida Grande', sans-serif;
	font-size: 12px;
	text-align: center;
	display: block;
	width: 60px; 
	height: 18px;
	padding: 2px 10px;
	line-height: 20px;
}
div#all-news a:hover {
	text-decoration:none;
}


div#all-presentations {
	display: block;
	overflow: hidden;
	border: 1px solid #AAA;
	width: 55px;
	float: right;
	margin-right: 105px;
	margin-top: 15px;
	background: #EFEFEF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	line-height: 130%;
	height: 23px;
}

div#all-presentations a {
	color: #000000;
	font-weight: bold;	
	font-style: normal;
	font-family: 'Lucida Grande', sans-serif;
	font-size: 12px;
	text-align: center;
	display: block;
	width: 33px; 
	height: 18px;
	padding: 2px 10px;
	line-height: 20px;
}
div#all-presentations a:hover {
	text-decoration:none;
}


input#edit-keys {
	width: 130px;
}

.sticky {
	padding: 10px 20px;
	background: #ECECEC;
}

.sticky div.meta div.terms {
	background: #ffffff;
}

/* Forms */


label
{
   font-size: 10px;
   font-weight: bold;
	margin-bottom: 5px;
}

input,textarea
{
  font-size: 12px;
  line-height: 130%;
  color : #000; 
  padding : 3px; 
  border : 1px solid #ccc;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}


input[type="submit"]
{
   	color: #000000;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	display: block;
	width: auto; 
	padding: 2px 10px;
	line-height: 15px;
	border: 1px solid #AAA;
	background: #EFEFEF;
	margin-top: 16px !important;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	height: 24px;
}


input:focus,textarea:focus
{
  border: 1px solid #cccccc;
  background-color : #EFEFEF;
}

select {
	line-height: 130%;
	margin-top: 2px;
}


div.block-finder input,
div.block-finder select {
	width: 130px;
}


div.block-finder .form-item {
	display: block;
	overflow: hidden;
	float: left;
	margin: 0 10px 0 0;
}

div.block-finder input[type="submit"] {
	width: auto;
	float: left;
}

/* TABLES */

#content table {
	margin: 1em 1em 1em 0pt;
	//border: 1px solid #AAA;
	border-collapse: collapse;
	width: 525px;
}

#content table td {
	padding: 0.2em 1em;
	text-align: left;
}

#content table.views-table caption span.date-display-single {
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0 5px 0;
}

#block-views-presentations-block-1 td.views-field.views-field-field-date {
	text-align: center;
}




#content table tr.even {
	background: none;
}

/*
#block-views-people-view-block-2 .views-field-field-photo {
	width: 15%;
	text-align: center;
}

#block-views-people-view-block-2 td.views-field.views-field-title {
	font-weight: bold;
}

*/



#block-views-partners-block div {
	text-align: left;
	
}

#block-views-partners-block .views-row-even,
#block-views-partners-block-1 .views-row-even {
	background: #EEE;	
}

#block-views-partners-block .node-partners,
#block-views-partners-block-1 .node-partners {
	overflow: hidden;
	padding: 0.3em 1em;
	border-bottom: 1px solid #ccc;
}


#block-views-partners-block .node-partners h2,
#block-views-partners-block-1 .node-partners h2 {
	float:  left;
	text-align: left;
	display:  block;
	font-size: 12px;
	width: 64%;
	padding: 0 10px 0 0;
	font-weight: normal;
}

#block-views-partners-block .node-partners .field-type-image,
#block-views-partners-block-1 .node-partners .field-type-image {
	float:  left;
	display:  block;
	width: 23%;
}

#block-views-partners-block .node-partners .field-type-image .field-item,
#block-views-partners-block-1 .node-partners .field-type-image .field-item {
	text-align: center !important;
}

#block-views-partners-block .node-partners .field-name-field-url,
#block-views-partners-block-1 .node-partners .field-name-field-url {
	float:  left;
	display:  block;
	padding: 0 0 0 5px;
	width: 10%;
	overflow: hidden;
}

#block-views-partners-block .node-partners .field-name-field-url a,
#block-views-partners-block-1 .node-partners .field-name-field-url a {
	float: right;
}

.node .node-partners div.field {
	margin-bottom: 10px;
}



#block-views-publications-block-1 div.view-publications table .views-field.views-field-title {
	width: 170px;
}

#block-views-publications-block-1 div.view-publications table .views-field-field-publications-type {
	width: 20px;
}

#content .block .views-label {
	display: block;
	float: left;
	overflow: hidden;
	padding-right: 3px;
}

#block-views-partners-block-2{
float:right;
padding-left:0px;
padding-right:0px;
padding-top:0px;
padding-bottom:2px;

}

div.field.field-name-body.field-type-text-with-summary.field-label-hidden h3 {
font-size: 1.5em;
font-weight: normal;
color: #1c4b7f;
font-family: arial,helvetica,verdana,helvetica-neue,sans-serif;
}

iframe {
width: 100%
margin-right:-200px;
}

#centeredmenu {
   float:left;
   width:58%;
   background:#fff;
   border-bottom:10px opacity:0.52;
   overflow:hidden;
   position:relative;
   margin-bottom: 20px;	
}
#centeredmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#centeredmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:5px;
   padding:5px;
   position:relative;
   right:50%;
   font-size: 11pt;
   font-style: normal;
}
#centeredmenu ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:3px 5px;
   background:#ddd;
   color:#000;
   text-decoration:none;
   line-height:3.9em;
}
#centeredmenu ul li a:hover {
   background:#369;
   color:#fff;
}
#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {
   color:#fff;
   background:#000;
   font-weight:bold;
}
#list5 { color:#474747; }

/* LIST #2 */
#list2 { width:320px; }
#list2 ol { font-style:italic; font-family:Georgia, Times, serif; font-size:24px; color:#bfe1f1;  }
#list2 ol li { }
#list2 ol li p { padding:8px; font-style:normal; font-family:Arial; font-size:13px; color:#272727; border-left: 1px solid #999; }
#list2 ol li p em { display:block; }
